{
  "name": "frontend",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "node .next/standalone/server.js",
    "lint": "next lint",
    "format": "prettier --write \"**/*.ts\" \"**/*.js\" ",
    "test:dev": "cross-env NODE_ENV=development start-server-and-test 'yarn run dev' http://localhost:3000 \"cypress run --e2e\"",
    "test:prod": "cross-env NODE_ENV=production yarn run build && start-server-and-test 'yarn start' http://localhost:3000 \"cypress run --e2e\""
  },
  "dependencies": {
    "@types/node": "20.2.5",
    "@types/react": "18.2.8",
    "@types/react-dom": "18.2.4",
    "autoprefixer": "10.4.14",
    "eslint": "8.42.0",
    "eslint-config-next": "13.4.4",
    "next": "13.4.4",
    "postcss": "8.4.24",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "tailwindcss": "3.3.2",
    "typescript": "5.1.3"
  },
  "devDependencies": {
    "cross-env": "^7.0.3",
    "cypress": "^12.13.0",
    "prettier": "^2.8.8",
    "start-server-and-test": "^2.0.0"
  }
}
